### Method

# EvinceDocument LinkAction get_reset_fields

#### Declaration [src]

    GList*
    ev_link_action_get_reset_fields (
      EvLinkAction* self
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkAction:reset-fields`

#### Return value

Type: A list of `utf8`

A list of fields to reset.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.